-S 1  -X RUN  -Q 0 -L 1   107 400
-S 0  -X RUN  -Q 0 -L 1   47 150
-S 1  -X RUN  -Q 0 -L 1   47 300
-S 0  -X RUN  -Q 0 -L 1   44 175
-S 0  -X RUN  -Q 0 -L 1   32 100
-S 1  -X RUN  -Q 0 -L 1   30 175
-S 4  -X RUN  -Q 1 -L 1   29 300
-S 4  -X RUN  -Q 1 -L 1   26 125
-S 4  -X RUN  -Q 1 -L 1   25 125
-S 4  -X RUN  -Q 1 -L 1   25 125
-S 4  -X RUN  -Q 1 -L 1   25 175
-S 3  -X RUN  -Q 2 -L 1   23 150
-S 3  -X RUN  -Q 2 -L 1   21 250
-S 3  -X RUN  -Q 2 -L 1   21 150
-S 3  -X RUN  -Q 2 -L 1   19 100
-S 3  -X RUN  -Q 2 -L 1   17 100
-S 2  -X RUN  -Q 3 -L 1   16 125
-S 2  -X RUN  -Q 3 -L 1   13 125
-S 2  -X RUN  -Q 3 -L 1   12 125
-S 2  -X RUN  -Q 3 -L 1   12 150
-S 2  -X RUN  -Q 3 -L 1   4 150
